Subject: gerku zdani

From: Avital Oliver <[email-masked]>
Date: Wed, 18 Apr 2001 17:15:55 -0500 (CDT)

ko'a zdani be lo nargerku

or, if you wish,

ko'a zdani be lo na'e gerku

"x is a house for non-dogs".

xu ko'a gerku zdani

According to the definition of a tanru, there has to exist any relatio
between ko'a, gerku and zdani. Well, here, it exists. This actually means
that any <broda> is a <brode broda>, for any given broda and brode, since
you can arbitrarily add 'na' as you wish to make any relation correct.

I think tanru are defined incorrectly as 'having any relation', and should
be defined as 'having an unspecified, implicit relation', parallel to
zo'e.

What do you guys think? (Jay Kominek and zeduard already hate me for this)